KLA10227
CI vulnerability in WhatsUp Gold
Updated: 06/18/2020
Detect date
?
08/15/2012
Severity
?
Warning
Description

An XSS vulnerability was found in WhatsUp Gold. By exploiting this vulnerability malicious users can inject arbitrary web script. This vulnerability can be exploited remotely via unspecified vectors.

Affected products

Ipswitch WhatsUp Gold version 15.02

Solution

Update to latest version

Impacts
?
CI 
[?]
Related products
Ipswitch WhatsUp Gold
CVE-IDS
?
CVE-2012-43444.3Warning
Exploitation

The following public exploits exists for this vulnerability:

https://www.exploit-db.com/exploits/20035